footer h3 {
  font-weight: 100;
  margin-bottom: 0;
  font:12px/100% Tahoma, Geneva, sans-serif;
}
.blue{color: #4082bc;}
.red{color: red;}
.white{color: white;
text-decoration: none;}
.green{color: green;}
div.footer {
   position:relative;
   bottom:0;
   width:100%;
   height:60px;   /* Height of the footer */
   font:12px/100% Tahoma, Geneva, sans-serif;
}
td.left {
text-align:left;
padding-left: 100px;
}
img.social {
     border-style: solid;
     border-color: #4082bc;
}
span.header {
color: white;
font:24px/100% Tahoma, Geneva, sans-serif;
font-weight: bold;
padding: 100px;
}
div.content, div.addpadding {
padding: 20px;
}
span.yellow {
color: yellow;
}
input[type=text], input[type=password] {
    padding: 0;
    height: 30px;
	width: 250px;
    position: relative;
    left: 0;
    outline: none;
    border: 1px solid #4082bc;
    border-color: rgba(0,0,0,.15);
    background-color: white;
	color: black;
}
input[type=submit], input[type=button] {
  color: #900;
  height: 50px;
  font-weight: bold;
  font-size: 150%;
  text-transform: uppercase;
    position: relative;
    left: 0;
    outline: none;
    border: 1px solid #4082bc;
    border-color: rgba(0,0,0,.15);
    background-color: silver;
    font-size: 36px;
	cursor:pointer;
}
a.link {
color:#4082bc;
text-decoration: none;
}
a.linkyellow {
color:yellow;
text-decoration: none;
}
a.addpadding{
padding: 20px;
}
td.addpadding{
padding-left: 10px;
padding-right: 10px;
}
table.gifts td {
    border-width: 1px;
    padding: 1px;
    border-style: inset;
    border-color: black;
    -moz-border-radius: ;
}
table.gifts td.noborder {
border: 1px solid #333333;
border-color: #333333;
}
*:focus {
    outline: none;
}
input[type=text].resizedTextbox, input[type=password].resizedTextbox {
	width: 390px;
    font-size: 18px;
	color: black;}
input[type=text].shorterTextbox, input[type=password].shorterTextbox {
	width: 110px;
    font-size: 32px;
	color: red;}
input[type=text].smallfontTextbox {
    font-size: 18px;
	color: black;}
div.adjustwidth {
    margin-right: 250px;
	margin-left: 250px;
}
  td.borders{
    border-collapse: collapse;
    border: 1px solid white;
	background-color: black;
  }
  table.blueborders {
    border-collapse: collapse;
    border: 1px solid #70AACD;
  }